prefix=C:/Qt/5.6.2_build
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

host_bins=${prefix}/bin
qt_config=minimal-config small-config medium-config large-config full-config release c++11 c++14 c++1z shared system-zlib png freetype harfbuzz accessibility opengl dbus audio-backend directwrite native-gestures qpa iconv concurrent

Name: Qt5 Core
Description: Qt Core module
Version: 5.6.2
Libs: -L${libdir} -lQt5Cored 
Libs.private: -lole32 -luuid -lws2_32 -ladvapi32 -lshell32 -luser32 -lkernel32 -lmpr .obj\debug\Qt5Cored_resource_res.o -lz -LC:\BUILD\build\qtbase\lib C:\BUILD\build\qtbase\lib\libqtpcred.a  
Cflags: -I${includedir}/QtCore -I${includedir}

